/**
 * @file
 * HTML Element Styling
 *
 * We don't use reset style sheets in openacademy, so here we take extra
 * care to make sure everything looks as close as possible across all browsers
 *
 * @see http://meiert.com/en/blog/20080419/reset-style-sheets-are-bad/
 * @see http://snook.ca/archives/html_and_css/no_css_reset/
 */

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  /* The following font family declarations are based on the Microsoft core web
   * fonts which are common fonts available on most computer systems. The DejaVu
   * and Nimbus Sans fonts are commonly available on Linux systems where the MS
   * fonts are less common. Tahoma and Helvetica are also widely available.
   *
   * A user's web browser will look at the comma-separated list and will
   * attempt to use each font in turn until it finds one that is available
   * on the user's computer. The final "generic" font (sans-serif, serif or
   * monospace) hints at what type of font to use if the web browser doesn't
   * find any of the fonts in the list.

  font-family: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;

  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;

  font-family: "Courier New", "DejaVu Sans Mono", monospace;
*/
  font-family: 'Open Sans', 'Lucida Sans', 'Lucida Grande', verdana sans-serif;
}

pre,
code,
kbd,
samp,
tt,
var {
  font-family: "Courier New", "DejaVu Sans Mono", monospace;
}

/*
 * Block-level elements
 *
 * To achieve a pleasant vertical rhythm, we use the 1.5em line height of our
 * base font as the top and bottom margins for our block level elements and make
 * the line heights of any larger fonts be a multiple of 1.5 ems. For more
 * information, see http://24ways.org/2006/compose-to-a-vertical-rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl,
hr, table, fieldset {
  margin: 1.5em 0;
}

/* Override Sytem Module's Top Border Line */
tbody {
  border-top: 0;
}

.ctools-dropdown-container hr {
  margin: 0;
}

/* Headings */
h1,
h2,
h3 {
  line-height: normal;
}

h1 {
  font-size: 2em;
  line-height: 1.5em;
  margin: 0.75em 0;
  /* 0.75em is equivalent to 1.5em in the page's base font. Remember, a
     margin specified in ems is relative to the element's font-size, not to the
     pages' base font size. So, for example, if we want a 1.5em margin (relative
     to the base font), we have to divide that length by the element's
     font-size:  1.5em / 2em = 0.75em  */
}

h2 {
  font-size: 1.5em;
  margin: 1em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.5 = 1em */
}

h3 {
  font-size: 1.3em;
  margin: 1.154em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.3 = 1.154 */
}

h4,
h5,
h6 {
  font-size: 1.1em;
  margin: 1.364em 0; /* Equivalent to 1.5em in the page's base font: 1.5 / 1.1 = 1.364 */
}

h1.title, h1.pane-title,
h2.title, h2.pane-title,
h3.title, h3.pane-title,
h4.title, h4.pane-title,
h5.title, h5.pane-title,
h6.title, h6.pane-title { /* We want to remove the top margin on system titles
  because they are almost always at the top of a pane/region, and that margin
  often creates unwanted white space */
  margin-top: 0;
}

/* Paragraph styles. */
p {
  margin: 0 0 1em;
}

/* List styles. */
ul,
ol {
  margin-left: 0;
  padding-left: 2em;
}

ul {
  list-style-type: disc; }
  ul ul {
    list-style-type: circle; }
    ul ul ul {
      list-style-type: square; }
      ul ul ul ul {
        list-style-type: circle; }

ol {
  list-style-type: decimal; }
  ol ol {
    list-style-type: lower-alpha; }
    ol ol ol {
      list-style-type: decimal; }

/* Table styles. */
table {
  width: 99%;
}

tr.even td,
tr.odd td {
  padding: 10px 5px;
}

tr.odd {
  background-color: white;
}

/* Code. */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaa;
  white-space: pre-wrap;
}

/* Abbreviation. */
abbr,
acronym {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* Forms. */
form {
  margin: 0;
  padding: 0;
}

/* "Skip to Main Content" link
 * ---------------------------
 * This link useful for both visually impaired people and those with mobility impairments
 * who cannot use a mouse. http://www.webaim.org/techniques/css/invisiblecontent/ */
#skip a:link, #skip a:hover, #skip a:visited {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#skip a:active, #skip a:focus {
  position: static;
  width: auto;
  height: auto;
}
